
PENGADIAN EMAS - Bug #15847

[UAT] [iOS] [Sell - Pop Up Message] UI Issue #9974

27 February 2023 10:53 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1.

Issue: Pop up message container is too wide

Expectation: Please adjust the size, reduce the width

2.

Issue: Font size is too small

Expectation: Please enlarge the font size (please check and match the XD design)

3.

Issue: Incorrect font size and thickness

Expectation: Please reduce the size and thickness

History

#1 - 27 February 2023 09:39 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 28 February 2023 06:57 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good
